<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addGroupDwellTitle">Créer une intervalle de groupe</item>
		<item id="addGroupDwellDetail">Entrer le nom du groupe et la minuterie</item>
		<item id="groupDwellName">NOm du groupe</item>
		<item id="switchTime">Minuterie</item>
		<item id="allGroup">Tous les groupes</item>
	</items>
</languageInfo>
